Site /

Building

Gede

Downloads

Documentation

Support

edit SideBar

Building

Dependencies

Gede depends on Qt4/Qt5 and exuberant-ctags.

Make sure that you have all dependencies installed.

On Debian/Ubuntu/Mint:

sudo apt-get install g++
sudo apt-get install exuberant-ctags
sudo apt-get install qt4-designer qt4-qmake libqt4-dev libssl-dev

On Redhat/Centos:

sudo yum install gcc
sudo yum install gcc-c++
sudo yum install ctags
sudo yum install qt4-designer qt-devel

On FreeBSD:

pkg install gdb
pkg install universal-ctags-g20180225
pkg install qt5
pkg install gcc

Building

Extract:

 tar -xvJf gede-x.y.z.tar.xz

Compile and install (to /usr/local/bin):

 sudo make install

Gede can now be launched:

Recent Changes (All) | Edit SideBar Page last modified on October 07, 2018, at 12:12 PM Edit Page | Page History
Powered by PmWiki